/*********************************
************ GENERAL *************
*********************************/

/wp-content/themes/g5_hydrogen/fonts
@font-face {
  font-family: 'Pier-regular';
  src: url('/wp-content/themes/g5_hydrogen/fonts/pier-regular.ttf'); /* IE9 Compat Modes */
}
@font-face {
  font-family: 'Pier-Reg';
  src: url('/wp-content/themes/g5_hydrogen/fonts/pier-regular.ttf'); /* IE9 Compat Modes */
}
body {
	font-family: 'pier-reg';
}
@media screen and (min-width: 60rem) {
	.g-container {
    	width: 60rem;
	}
}
#g-main {
	padding: 0px;
}
h1, h2, h3, h4, h5 {
    font-family: "pier-reg", sans-serif;
    font-weight: 500;
}
h1 {
	margin-bottom: 10px;
}
h2 {
    font-size: 2.2rem;
    margin-bottom: 0px;
}
h3 {
	color: #f9d2ac;
    font-size: 1.2rem;
}
ul {
    margin-left: 1.2rem;
    padding: 0;
}
.bullet-point {
	margin-left: 20px;
}
.vc_btn3.vc_btn3-size-md {
    font-size: 14px;
    padding: 10px 20px;
}
.g-offcanvas-toggle {
	margin-top: 20px;
}
#g-mobilemenu-container {
	text-transform: uppercase;
}
.pull-right > .g-content {
	float: right;
	margin: 0px;
}
/********** MAIN MENU ***********/
#g-navigation .g-main-nav .g-toplevel > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover {
	background: #ffffff;
}
#main-menu {
    display: flex;
    align-items: center;
    justify-content: center;
}
#main-menu > .g-content {
	width: 100%;
	padding-top: 0px;
}
#page-content > .g-content {
	padding-top: 0px;
}
.top-header .g-content {
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}
.g-main-nav .g-toplevel > li > .g-menu-item-container {
	padding: 1.2rem 1.55rem;
}
.g-main-nav .g-toplevel {
    float: left;
    width: 100%;
}
#g-navigation .g-main-nav {
	margin: 0rem;
	text-transform: uppercase;
}
.vc_row {
    margin-bottom: 20px;
}
#g-footer #nav_menu--3 .widgettitle {
	color: #ffffff;
}
.g-main-nav .g-toplevel > li {
	font-size: 12px;
}
/********** FOOTER ***********/
.g-social a {
    border-radius: 0px;
    background: #f9d2ac;
    border: none;
    padding: 0.2rem 1rem;
    color: #35414c;
    font-size: 24px;
}
#g-footer .widgettitle {
	font-size: 18px;
    margin-top: 0px;
}
#g-footer .widgettitle, .footer-copyright, #g-footer a:hover, #g-footer p {
	color: #f9d2ac;
}
.footer-second-menu ul {
	margin-top: 50px;
}
#g-footer .g-container{
	background-image: url('/wp-content/uploads/2016/12/Pebbles_Navy-Overlay_large.jpg');
    background-size: 100%;
}
#g-footer .g-grid:last-of-type {
	width: 100%;
    background: rgba(23, 26, 62, 0.4);
    margin-top: -20px;
}
#g-footer {
	border-top: none;
}
/*********************************
************** HOME **************
*********************************/

.blue-underline {
    margin-top: -25px;
    margin-left: 115px;
    text-align: left;
    margin-bottom: 10px;
}
.blue-underline img, .blue-underline-home-who img, .blue-underline-home-about img {
    width: 80px;
    height: 3px;
}
.blue-underline-home-who {
    margin-top: -25px;
    margin-left: 97px;
    text-align: left;
    margin-bottom: 10px;
}
.blue-underline-home-about {
    margin-top: -25px;
    margin-left: 60px;
    text-align: left;
    margin-bottom: 10px;
}
.bloody-image-paragraph-testimonials {
    margin-left: -30px;
    margin-top: 0px;
    margin-bottom: 0px !important;
}
.bloody-image-paragraph-testimonials img {
    width: 165px;
    height: 3px;
}
.gold-line-home-quote {
    margin-left: -30px;
    margin-top: -20px;
    margin-bottom: -20px !important;
    text-align: center;
}
.gold-line-home-quote img {
    width: 135px;
    height: 3px;
}
/********** BANNER ***********/
.home-banner-text h1 {
	font-size: 3rem;
	letter-spacing: 4px;
}
.home-banner-text h2 {
	font-size: 2rem;
	margin-top: 0px;
}
.home-banner-text p {
	margin-top: 0px;
	margin-bottom: 0px;
	letter-spacing: 4px;
}
.home-banner-sub-heading {
	margin-bottom: 50px;
}
#home-banner .vc_column-inner{
	background-size: 100%;
	min-height: 400px;
}
#home-banner {
	padding: 10px;
    border: 1px solid #f9d2ac;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 10px;
}
.bloody-image-paragraph {
    margin-bottom: 30px !important;
}
.bloody-image {
    margin-top: -15px;
    padding-left: 35px;
    width: 215px;
    margin-bottom: 30px;
    height: 5px;
}
/********** TESTIMONIALS ***********/
.home-testimonials h1 {
	color: #f9d2ac;
}
.home-testimonials-header {
	margin-bottom: 0px;
}
.home-testimonials-text {
	margin-bottom: 20px;
}
.home-testimonials-text .wpb_text_column {
	padding: 0px 40px;
}

/********** QUOTE ***********/
.home-quote-text {
    max-width: 700px;
    display: block;
    margin: 20px auto;
}
.home-quote-column > .vc_column-inner  {
	padding-top: 10px !important;
}

/********** POSTS ***********/
.home-post-grid .vc_gitem-post-data-source-post_title {
	margin-top: 10px;
	text-transform: uppercase;
}
.home-post-grid > .wpb_column > .vc_column-inner {
	padding-left: 0px;
	padding-right: 0px;
}

/********** SUBSCRIBE ***********/
.mc4wp-form-fields {
	text-align: center;
}
.mc4wp-form-fields input[type="submit"] {
    background-color: #3a5d79;
    color: #f9d2ac;
    padding: 11px 20px 7px 20px;
    margin-top: -4px;
    width: 23%;

 }
.mc4wp-form-fields input[type="email"], .mc4wp-form-fields input[type="text"] {
    border-radius: 0px;
    border: 1px solid #bfbfbf;
    box-shadow: none;
    padding-top: 10px;
    width: 23%;
}

/*********************************
************** ABOUT **************
*********************************/

.header-panel-about {
    position: relative;
    transform: translateY(50%);
}

/*********************************
************ RESOURCES ***********
*********************************/
#resources-books .author {
	margin-bottom: 0px;
	margin-top: 5px;
}
.video-text {
	min-height: 48px !important;
}


/*********************************
************* MOBILE *************
*********************************/

/********** HOME ***********/
@media screen and (max-width: 767px) {
	#subscribe-banner, #post-grid, #quote, #about-sarah, #testimonials, #who-i-work-with, #why-work-with-me, h1 {
		text-align: center !important;
	}
	.blue-underline {
	    margin-top: -25px;
	    margin-left: 0px;
	    text-align: center;
	    margin-bottom: 10px;
	}
	.blue-underline-home-who {
	    margin-top: -25px;
	    margin-left: 0px;
	    text-align: center;
	    margin-bottom: 10px;
	}
	.blue-underline-home-about {
	    margin-top: -25px;
	    margin-left: 0px;
	    text-align: center;
	    margin-bottom: 10px;
	}
	.bloody-image-paragraph-testimonials {
	    margin-left: 0px;
	    margin-top: 0px;
	    margin-bottom: 0px !important;
	    text-align: center;
	}
	.gold-line-home-quote {
	    margin-left: 0px;
	    margin-top: -20px;
	    margin-bottom: -20px !important;
	    text-align: center;
	}
	.vc_btn3-container.vc_btn3-left {
    text-align: center;
	}
	.footer-second-menu ul {
    margin-top: -76px;
	}
	.who-i-work-with img {
		display: none;
	}
}
